@charset "utf-8";
.logo a {

	    letter-spacing: 5px;
}
body{
	/* background-color:#E9EAED !important; */
	background:#f5f5f5 !important;
	min-width:1200px;
	 /*1filter:grayscale(100%); 2.13 国家公祭日 */
}

.reply_div{
	background-color: #F5F5FF !important;
}
#custom-toc-container{
	background-color:#fff !important;
}
.label a:hover, .label .lactive {
    color: #4398ed;
}
.header .head .nav li .selected {
	color: #F1F21F;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #F9DD22;   
}
.nav li a {
	font-size:14px !important;
	font-family: 微软雅黑;
	font-weight: bold;
	height:42px;
}

ul li a:hover {
	color: #000;
}
.header {
background-color: #4398ed;
/* border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #eee; */
box-shadow: 0px 0px 5px 3px #999;
}

.aclose {
color:#fff;
}

.f_btn1 {
    background-color: #FFFFFF;
   color: #333333;
   
}

.cellphone{
	display: inline-block;
    height: 36px;
    line-height: 36px;
    margin-right: 15px;
	cursor:pointer;
}
.cellphone-img{
	
	position: absolute;
    top: 55px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
	
}


.cellphone-img img{ 
    width: 0;
    height: 0;
}
.cellphone:hover 
.cellphone-img img{
    width: 80px;
    height: 80px;
	border:1px solid #f6f6f6;
}




.a_btn {
	background-color: #4398ed;
	color: #FFFFFF;
	cursor:pointer;
	
}
.f_btn {
    background-color: #F9DD22;
  
    color: #333;
  
}

.f_btn1:hover{
	color:#4398ed;
}
.mes_btn {
	background-color: #4398ed;
	color: #FFFFFF;
	
}
 .head_nav li .nav_bbs a{
color: #333;	
}
.f_btn4 {
	background-color: #4398ed;
	color: #FFFFFF;
	
}
.right-list-li{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.mes_btn {
    background-color: #4398ed !important;
}
.nav .layui-nav-item a:hover{
	border-bottom:2px solid
} 




.c_tool .active,.c_tool span:hover {
	color: #4398ed;
}
.c_tool1 .active,.c_tool1 span:hover {
	color: #4398ed;
}


.atit {
	
	background-color: #4398ed;
	
	color: #FFFFFF;
}



.readmore-js-toggle{
	color: #000;
	border: 0px solid #4398ed;
	
}

.readmore-js-toggle:hover{
	color:  #4398ed;
	border: 0px solid #000;	
}

.ser_div i {
    font-size: 16px;
    color: #fff;
}



.label a:hover,.label .lactive {
	color: #4398ed;
}



.btn_reg {
	background-color: #4398ed;
	opacity:0.7;
	
	color: #FFFFFF;
	cursor:not-allowed;
	
}

.c_file {
	color: #4398ed;
}

 .head_nav li .nav_bbs{

	border: 1px solid #eee;
	
}
.comment_list {
	
	background-color: #FFFFFF;
	
	border: 1px solid #eee;
	
	
}
.readmore:before{
	
	border-bottom: 8px solid #f4f4f4;
	
	
}
.c_tool1 {
	
	background-color: #FFF;
	
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eee;
	border-right-color: #eee;
	border-bottom-color: #eee;
	border-left-color: #eee;
}

.c_tool1 span {
	color: #222;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eee;
	
	background-color: #fff;
}
.no_info {
	
	border: 1px solid #eee;
	background-color: #FFF;
}
.reply_title {
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eee;
	border-right-color: #eee;
	border-bottom-color: #eee;
	border-left-color: #eee;
	
}
.comment_list1 {
	background-color: #FFF;
	border-top: 1px solid #eee;
	
}
.comment_foot .zan {
	background-color: #fff;
	color: #fff;
	
}

.header a {
	color: #FFF;
}

.more {
	color: #4398ed;
	display: none;
}

.keyword {
    border:0px solid !important;
}

.head_nav li .nav_bbs a:hover{
	color:#4398ed !important;
}
.head_nav li a:hover{
	color:#fff !important;
}

.layui-tips,.layui-tips:hover{
	font-size:20px !important;
	color: #4398ed;
	cursor:pointer;
	
}

.mobile a{
	color:#4398ed !important;
}

#goTop i{
	color:#FF5722 !important;
	font-size:40px;
}
.mobile a:hover{
	color:#000 !important;
}


.editormd-preview-container blockquote, .editormd-html-preview blockquote {
	border-left: 5px solid #0078AD !important;
	padding:10px !important;
	background:#fafafa !important;
}


.markdown-toc-list li a:hover{
	color:#000 !important;
}




.foot{
	background:#E9EAED !important;
	color:#666 !important;
	padding-top:10px !important;
/* 	position: absolute !important;
    bottom: 0px !important;
    width: 100% !important; */
	 margin-top:-100px; 
	 min-width:1236px;
}
.foot a:hover{
	color:#4398ed !important; 
}
.foot a{
	color: #666 !important;
}

.footer-links { padding: 0 0  10px 0;  /* border-bottom: 1px solid #41424c;  */}
.footer-links p { font-size: 14px; color: #a8aaba;}
.footer-links a { margin-right: 20px; font-size: 12px; color: #666 !important;}
.w1100 {width: 1200px;margin: 0 auto;text-align: left;}


html, body, .wrap { height:100%; }
.wrap {
    height:auto; 
    min-height:100%; 
    _height:100%; 
	min-width:1200px;
   
}
.main { padding-bottom:135px; }


#player {
    margin: 0px !important;
}

.layui-card {
     margin-bottom: 0px !important;

}

#SOHUCS #SOHU_MAIN .module-cmt-notice{
	display:none !important;
}

#banner{
	width:50% !important;
	
}
.layui-timeline-axis{
/* 	color: #4398ed !important; */
}


#banner img{
	height:280px !important;
}
.banner-name{
	position: absolute;
    left: 15px;
    bottom: 30px;
    font-family: 微软雅黑;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    border-left: 5px solid #fff;
    padding-left: 10px;
	height: 18px;
    line-height: 18px;
}
layui-this a:hover{
color: #999;
}

#banner-right{
	
	height:280px;
}
#banner-right ul li{
	height: 140px;
    display: block;
    width: 50%;
	
}
.layui-carousel{
	background:#f5f5f5  !important;
}
.banner-tuijian{
	height:140px;
}

.banner-tuijian img{
	height:130px;
	border-radius:8px;
}
.banner-notice{
	height:280px;
}
.banner-notice img{
	height:270px;
	border-radius:8px;
}
.radius8{
	border-radius:8px;
}

.banner-right-name{
	position: relative;
    left: 15px;
    bottom: 30px;
    font-family: 微软雅黑;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    padding-left: 10px;
}
.tec-subject{
	background:#334259;
	height:270px;
}

.tec-subject-title{
	position: absolute;
    left: 25px;
    top:18px;
    font-family: 微软雅黑;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    padding-left: 10px;
	border-left: 4px solid;
    height: 15px;
    line-height: 15px;
}

.tec-subject-title-more{
	position: absolute;
    right: 25px;
    top:12px;
    font-family: 微软雅黑;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    padding-left: 10px;
}
.tec-subject-name{
	position: relative;
    left: 14px;
    bottom: 100px;
    font-family: 微软雅黑;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    
	display:block;
}
.tec-subject-name-font{
	font-size: 12px !important;
}
.tec-subject-name-b{	
    bottom: 55px;
}

.tec-subject-img{
	height: 150px !important;
    width: 250px !important;
    position: absolute;
    left: 26px;
    top: 50px;
}
.tec-subject-img2{
	height: 120px !important;
    width: 250px !important;
    position: absolute;
    left: 26px;
    top: 45px;
}


.ser_div a img{
	height:18px;
	line-height:18px;
}

.tactive{
	padding: 0 6px;
    border-top: 2px solid;
    height: 25px;
    display: inline-block;
    width: 57px;
    text-align: center;
}
.label-left a{
	padding: 0 6px;
    height: 25px;
    display: inline-block;
    width: 57px;
    text-align: center;
}
.tecbanner-brief{
	    position: absolute;
    height: 270px;
    width: 35%;
    background: #334259;
    /* border-radius: 8px; */
}
.imga{
	height: 270px !important;
    width: 65% !important;
    position: absolute !important;
    right: 0 !important;
}

.tecbanner-name {
    position: absolute;
    left: 37%;
    bottom: 12px;
    font-family: 微软雅黑;
    font-size: 17px;
    color: #fff;
    font-weight: bold;
    border-left: 5px solid #fff;
    padding-left: 10px;
    height: 16px;
    line-height: 17px;
}

.tecbanner-inner{
	border: 2px solid #4d5b70;
    margin: 20px;
    padding: 20px 20px 8px 20px;
    height: 200px;
}
.tecbanner-title{
    font-weight: 700;
    color: #fff;
    text-align: center;
}
.tecbanner-des{
	color: #7d828d;
    font-size: 12px;
    margin-top: 15px;
	overflow:hidden;
	text-overflow:ellipsis;
}
.tec-subject-nav{
	background:#fff;
}
.tec-subject-nav-h160{
	height:175px;
}
.tec-subject-nav-img{
	position: absolute;
    width: 220px;
    height: 140px;
    left: 25px;
    top: 22px;
    border-radius: 8px;
}

.tec-subject-top {
    height: 40px;
    /* margin-bottom: 5px; */
    background-color: #FFF;
    margin-top: 20px;
    border-bottom: 1px solid #eee;
    padding-left: 10px;
}
.tec-subject-nav-title{
	margin-top: 10px;
    font-size: 15px;
    font-weight: bold;
}
.mar-left-30{
	margin-left:-30px;
}
.tec-subject-nav-des{
	line-height: 1.6;
    color: #777;
    font-size: 14px;
	padding: 10px;
}
.details-avatar-tec{
	display: inline-block;
    position: absolute;
    left: 2px;
    bottom: -25px;
    height: 80px;
    width: 80px;

}
.tec-subject-nav-aut{
	font-size: 12px;
    color: #c9ccd0;
    display: inline-block;
    position: absolute;
    bottom: 12px;
    left: 60px;
    /* padding-right: 62px; */
    margin-right: 20px;
}
#right{
	position: fixed;
    width: 275px;
    overflow: hidden;
    height: 70%;
}
.tec-nav{
	font-weight:bold;
	font-size:15px !important;
}
.tec-desc{
	font-size:12px;
	color:#999;
}
.tecpage{
	display: inline-block;
    height: 28px;
    width: 60px;
    line-height: 28px;
    background: #4398ed;
    color: #fff;
    font-size: 12px;
	border-radius:1px;
}

.tecpagenum{
	line-height: 30px;
    display: inline-block;
    border: 1px solid #eee;
    padding-right: 13px;
    padding-left: 13px;
    color: #666;
    background-color: #FFF;
    height: 30px;
}

.tecpagecurr{
	line-height: 30px;
    display: inline-block;
    padding-right: 13px;
    padding-left: 13px;
    color: #fff;
    background-color: #4398ed;
    height: 30px;
}

.tecnavpage{
	text-align: center;
	margin-top:30px;	
}

.tecnavpage a:hover{
	background-color: #4398ed;
	color: #fff;
}



.tec-card{
    width: 292px;
    overflow-y: scroll;
    height: 100%;
}
.tec-nav-url{
	padding: 48px 15px 5px 15px !important;
}
.tec-header{
	background: #fff !important;
    z-index: 10 !important;
    width: 245px !important;
	position:fixed;
}
#showheader{
	 z-index: 98 !important;
	 cursor: pointer;
}
.showtitle{
	height: 60px;
    line-height: 60px;
    font-size: 18px;
    color: #fff;
	margin-left:20px;
	font-weight: bold;
	float:left;
}
.showtitle-details-avatar {
    display: inline-block;
    position: relative;
    height: 60px;
    width: 60px;
    float: right;
    margin-right: 165px;
}
.showtitle-aut {
    font-size: 14px;
    color: #fff;
    display: inline-block;
    position: absolute;    
    left: 60px; 
    width: 80px;
    height: 60px;
    line-height: 60px;
}
.showtitle-donation{
	display: inline-block;
    position: absolute;
    left: 140px;
    top: 15px;
    border-radius: 15px;
	width: 80px;
}
.layui-layer-tab .layui-layer-title span {
	min-width:0 !important;
}
#editormd-view p{
	text-indent: 0em;
}
.no-content{
	text-align: center;
    padding: 185px 0;
}
.layui-tab-brief ul li:hover{
	border-bottom:1px solid #000 !important;
}


.f_txt_l{
	position: absolute;
    top: 185px !important;
	width: 100%;
}
.content{
	height:120px !important;
}
.mes_btn{
	border-radius:0;
	position:absolute;
	right:0;
}
.content {
    outline: none;
    display: block;
    position: absolute;
    height: 200px;
    right: 6px;
    bottom: 150px;
    top: 50px;
    left: 5px;
	text-indent: 12px;
     
}
.main-top-l{
    height: 40px;
    margin-bottom: 15px;
    margin-top: 85px;
	border-bottom: 1px solid #eee;
    padding-left: 10px;
}
.label-left-a{
	font-weight: bold;
    height: 36px !important;
    border-bottom: 4px solid #4398ed;
    width: 56px !important;
    padding: 0 !important;
}
.label-right{
	margin-right:0 !important;
}
.about-title{
	height:38px !important;
	line-height:38px !important;
}
.title-border{
	width: 30px;
    border-bottom: 4px solid #4398ed;
    height: 34px;
	color:#444;
}
.avatar{
	display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin: 30px auto;
    background: url(/upload/img/2021030342399213.jpg) no-repeat center;
    background-size: 60px;
    overflow: hidden;
}
.itemtitle{
	font-size: 14px;
    color: #333;
    line-height: 16px;
    margin-bottom: 15px;
	padding: 0 20px;
}
.itemtitle p {
    font-size: 12px;
    color: #888;
    line-height: 14px;
	
}
.itemtitle h6 {
    font-size: 14px;
    line-height: 16px;
	font-weight: bold;
}
.detail-avatar{
	font-size: 13px;
    color: #888;
    line-height: 20px;

    border-top: 1px solid #eee;
   
	padding: 20px;
    margin-top: 30px;
}
.detail-avatar p{
	margin-bottom:20px;
}
.comment-name{
	color:#888;
	font-size:13px;
	
}
.comment-content{
	background: #f5f5f5 ;
    padding: 12px 10px 12px 10px;
	font-size:14px !important;
}
.comment-reply{
	background: #f5f5f5 ;
    padding: 12px 10px 12px 10px;
	color:#FF5722 !important;
}
.reply-dell{
	float:right;
	cursor:pointer;
}
.about-share{
	margin-top:20px;
	

}
.detail-share{
	font-size: 13px;
    color: #888;
    line-height: 20px;
	padding:10px 20px;
}
.write{
	padding-left: 22px;
    background: url(/ui/images/32s1.png) no-repeat left center;
    background-size: 15px 16px;
    color: #3e71f6;
	margin-left: 55px;
}
.write:hover{
	color: #4398ed;
}















